LB700 - Bug #690

Mini-PCIEO 00 1808
12/13/2024 10:48 AM - [0

Status: New Start date: 12/13/2024
Priority: Normal Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: goog: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: APPIT: -
00: gooo:
go/oooooon: 01 gooo: FD7352S
goooooo: goooo:
gooo: \\192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
Mini-PCIEQOODOO0D

History

#1 - 12/18/2024 05:37 PM - sun

1.pciel 00000000000

#2 - 03/06/2025 03:31 PM - [ [
- File clipboard-202503061529-ght4m.png added

-0000 changed from https.//forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux

000000m.200000m.2000000000mini-pcied00+180800;
#3 - 03/07/2025 05:18 PM - sun
1.00LB700 mini peiell0 000000000000nvme 0000

Ispci /00000000

mount /dev/nvmeOnip1 /mnt

#4 - 03/14/2025 03:20 PM - 010
- Subject changed from Mini-PCIE1IN00000 to Mini-PCIENND 18081010

#5 - 03/17/2025 11:04 AM -0
- Subject changed from Mini-PCIEI 00 1808100 to Mini-PCIEI0 D 1808
- Priority changed from High to Normal

18080000pPcIENNDNN;
000miNnI-PcIEDDDOOm.2001808000000000000000000000000
